<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for lead_task in lead_task package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  lead_task module in lead_task package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LeadTask',
    'names'         => 'LeadTasks',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeadTasks',
        'sub'   => 'LeadTasks',
        'list'  => 'List of lead_tasks',
        'edit'  => 'Edit lead_task',
        'create'    => 'Create new lead_task'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'task'                       => 'Please enter task',
        'due_date'                   => 'Please enter due date',
        'time'                       => 'Please enter time',
        'leave_note'                 => 'Please enter leave note',
        'type'                       => 'Please enter type',
        'client_id'                  => 'Please enter client id',
        'reminder'                   => 'Please enter reminder',
        'reminder_time'              => 'Please select reminder time',
        'queue'                      => 'Please enter queue',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'task'                       => 'Task',
        'due_date'                   => 'Due date',
        'time'                       => 'Time',
        'leave_note'                 => 'Leave note',
        'type'                       => 'Type',
        'client_id'                  => 'Client id',
        'reminder'                   => 'Reminder',
        'reminder_time'              => 'Reminder time',
        'queue'                      => 'Queue',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'task'                       => ['name' => 'Task', 'data-column' => 1, 'checked'],
        'due_date'                   => ['name' => 'Due date', 'data-column' => 2, 'checked'],
        'time'                       => ['name' => 'Time', 'data-column' => 3, 'checked'],
        'leave_note'                 => ['name' => 'Leave note', 'data-column' => 4, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 5, 'checked'],
        'client_id'                  => ['name' => 'Client id', 'data-column' => 6, 'checked'],
        'reminder'                   => ['name' => 'Reminder', 'data-column' => 7, 'checked'],
        'reminder_time'              => ['name' => 'Reminder time', 'data-column' => 8, 'checked'],
        'queue'                      => ['name' => 'Queue', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeadTasks',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
