@extends('resource.show')

@php
$links['back'] = guard_url('lead_task/lead_task');
$links['edit'] = guard_url('lead_task/lead_task') . '/' . $lead_task->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('lead_task::lead_task.title.main') !!}
@stop

@section('sub.title') 
{!! __('lead_task::lead_task.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$lead_task/lead_task')!!}">{!! __('lead_task::lead_task.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$lead_task/lead_task')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('lead_task::lead_task.partial.show', ['mode' => 'show'])
@stop
