            @include('lead_task::public.lead_task.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('lead_task::public.lead_task.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($lead_tasks as $lead_task)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('lead_tasks')}}/{{@$lead_task['slug']}}">
                                            <img src="{{url($lead_task->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('lead_task')}}/{{$lead_task['slug']}}">{{str_limit($lead_task['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$lead_task->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($lead_task['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$lead_task->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $lead_tasks->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 