<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLeadTasksTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: lead_tasks
         */
        Schema::create('lead_tasks', function ($table) {
            $table->increments('id');
            $table->text('task')->nullable();
            $table->text('due_date')->nullable();
            $table->text('time')->nullable();
            $table->text('leave_note')->nullable();
            $table->text('type')->nullable();
            $table->text('client_id')->nullable();
            $table->text('reminder')->nullable();
            $table->time('reminder_time')->nullable();
            $table->text('queue')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('lead_tasks');
    }
}
