<?php

namespace Buyesrfolio\LeadTask;

use DB;
use Illuminate\Database\Seeder;

class LeadTaskTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('lead_tasks')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'lead_task.lead_task.view',
                'name'      => 'View LeadTask',
            ],
            [
                'slug'      => 'lead_task.lead_task.create',
                'name'      => 'Create LeadTask',
            ],
            [
                'slug'      => 'lead_task.lead_task.edit',
                'name'      => 'Update LeadTask',
            ],
            [
                'slug'      => 'lead_task.lead_task.delete',
                'name'      => 'Delete LeadTask',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/lead_task/lead_task',
                'name'        => 'LeadTask',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/lead_task/lead_task',
                'name'        => 'LeadTask',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'lead_task',
                'name'        => 'LeadTask',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'LeadTask',
                'module'    => 'LeadTask',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'lead_task.lead_task.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
