<?php

namespace Buyesrfolio\LeadTask\Repositories\Eloquent;

use Buyesrfolio\LeadTask\Interfaces\LeadTaskRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeadTaskRepository extends BaseRepository implements LeadTaskRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('buyesrfolio.lead_task.lead_task.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('buyesrfolio.lead_task.lead_task.model.model');
    }
}
